[kde-freebsd] KDE upgrade to 4.7.2 fails

Marco Beishuizen mbeis at xs4all.nl
Wed Oct 19 01:09:32 UTC 2011


I followed the instructions in UPDATING, but the upgrade of KDE fails 
because nepomuk libraries are not found:

CMake Error: The following variables are used in this project, but they 
are set to NOTFOUND.
Please set them or make sure they are set and tested correctly in the 
CMake files:
     linked by target "akonadi-contact" in directory 
     linked by target "akonadi-calendar" in directory 

-- Configuring incomplete, errors occurred!
*** Error code 1

Stop in /usr/ports/deskutils/kdepimlibs4.
*** Error code 1

Stop in /usr/ports/x11/kde4.
*** Error code 1

Stop in /usr/ports/x11/kde4.

Nepomuk is part of kdelibs now. Kdelibs installed fine, but I guess 
without nepomuk.

How to install KDE 4.7.2 now?


MSDOS is not dead, it just smells that way.
 		-- Henry Spencer

More information about the kde-freebsd mailing list